Skip to main content

Poll

What is the oldest version of Windows for which you use NoteWorthy Composer?

  • Windows XP or later
  • Windows 2000
  • Windows ME
  • Windows 98
  • Windows 95

Topic: Poll: Do you use an old version of Windows? (Read 25882 times) previous topic - next topic

Poll: Do you use an old version of Windows?
You must be registered on the forum in order to respond to this poll.

In the above poll, please pick the oldest version of Windows that you still use. For example, if you use both a Windows XP machine and a Windows 98 machine, you would select Windows 98 as your answer.

Thanks for taking the time to answer. Hopefully, we get a reasonable number of responses.

Re: Poll: Do you use an old version of Windows?
Reply #1
Since the question is: "What is the oldest version of Windows for which you use NoteWorthy Composer?" the most correct answer in my case should be: WFW 3.11.
Of course it's the discontinued 16 bit version of NWC and the more the time passes the less I use it.
Version 2 has too many plus to stick with that (very) old version!

Just for the statistics ;-)

Re: Poll: Do you use an old version of Windows?
Reply #2
So far it looks like:
  • Goodbye Recorder, SendKeys, MIDI Mapper and code pages.
  • Hello Unicode

If that meant Open Type Font support for GSUB and GPOS tables, I'd consider it a good trade-off. I could build a useable arpeggio into a font...
Registered user since 1996

Re: Poll: Do you use an old version of Windows?
Reply #3
I had answered ME, but that is on a laptop I very seldom touch.  My main PC is on XP Pro.
Since 1998

Re: Poll: Do you use an old version of Windows?
Reply #4
XP Pro

Re: Poll: Do you use an old version of Windows?
Reply #5
Windows 2000, SP4 with all current updates.  It's rock-solid, and NWC runs flawlessly in it.

Cheers,

Joe

Re: Poll: Do you use an old version of Windows?
Reply #6
Windows 2000, SP4 with all current updates.  It's rock-solid, and NWC runs flawlessly in it.
NWC2 runs flawlessly on XP and Win98. Haven't tried it lately on Win95, but I'd expect nothing less. Great software. It doesn't try to be fancy, it just works. A great strength is that it tries to work within Windows using its standard interfaces. If one knows their way around Windows, usable output can be produced quickly.
Registered user since 1996

Re: Poll: Do you use an old version of Windows?
Reply #7
For many years, I ran NWC 1.75 on Win95.  Then, I had to updgrade to XP for work and had no problem installing and using NWC 1.75.  Now, I have Vista on desktop and laptop and have upgraded to NWC2.  Still have an older desktop with XP,and NWC 1.75.  Have kept it because I have an HP scanner that doesn't work with Vista and I don't want to replace a perfectly working scanner just because HP and MickeySoft won't update the driver. 
Jim in Cleveland